RSS   Vulnerabilities for 'Cadaver webdav client'   RSS

2004-07-07
 
CVE-2004-0398

 

 
Heap-based buffer overflow in the ne_rfc1036_parse date parsing function for the neon library (libneon) 0.24.5 and earlier, as used by cadaver before 0.22, allows remote WebDAV servers to execute arbitrary code on the client.

 
2004-06-01
 
CVE-2004-0179

 

 
Multiple format string vulnerabilities in (1) neon 0.24.4 and earlier, and other products that use neon including (2) Cadaver, (3) Subversion, and (4) OpenOffice, allow remote malicious WebDAV servers to execute arbitrary code.

 


Copyright 2019, cxsecurity.com

 

Back to Top